import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalAssignSurveyorComponent } from './modal-assign-surveyor.component';

describe('ModalAssignSurveyorComponent', () => {
  let component: ModalAssignSurveyorComponent;
  let fixture: ComponentFixture<ModalAssignSurveyorComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ModalAssignSurveyorComponent]
    });
    fixture = TestBed.createComponent(ModalAssignSurveyorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
